@charset "utf-8";
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
    margin: 0;
    padding: 0;
    border: 0 none;
    outline: 0 none;
    font-size: 100%;
    vertical-align: baseline;
    background: none repeat scroll 0 0 transparent
}

ol,
ul {
    list-style: none outside none
}

:focus {
    outline: 0 none
}

.clear {
    clear: both
}

body {
    background: #fff;
    color: #000;
    font-size: 13px;
    font-family: Microsoft JhengHei, "微軟正黑體", Arial, Helvetica, sans-serif
}

a {
    color: #237ad3;
    text-decoration: none
}

a:hover {
    color: #0075d9;
    text-decoration: underline
}

a {
    color: #484848
}

a:hover {
    color: #0068c6
}

.entry p,
.entry h2,
.entry h3,
.entry h1,
.entry h4,
.entry h5,
.entry h6 {
    clear: both
}

.entry h2 {
    padding: 10px 0 15px 0
}

.position1000 {
    position: absolute;
    left: 1px;
    top: -1000px
}

.hottitle {
    display: none
}

a.titleCatName,
a:hover.titleCatName {
    text-transform: uppercase;
    color: #ee8325;
    font-weight: bold;
    text-decoration: none;
    font-family: arial, verdana, sans-serif;
    font-weight: bold;
    font-size: 11px;
    display: block
}

#contentBody .widgetMedia {
    width: 959px;
    margin: 0 auto;
    text-align: center
}

#contentBody .featuredPost {
    padding: 0;
    border-bottom: 0 dotted #666;
    margin-bottom: 6px
}

#contentBody .lastPost,
.playing_block .text p {
    border: 0;
    display: block;
    float: left;
    padding-left: 15px;
    width: 230px;
    font-size: 12px;
    color: #818181;
    line-height: 20px;
    height: 60px;
    overflow: hidden;
    margin-top: 5px;
    _margin-top: 0
}

#contentBody .featuredPost p {
    text-align: justify
}

#contentBody .featuredPostMeta {
    display: block;
    font-size: 12px;
    text-align: right;
    color: #d6d6d6
}

#contentBody .featuredPostMeta a {
    color: #ee8325
}

#contentBody .featuredPostMeta a:hover {
    text-decoration: underline
}

.all_warning {
    font-family: "微軟正黑體";
    color: #212121;
    font-size: 12px;
    border: 1.5px dashed #212121;
    margin: 10px 0 5px;
    padding: 10px 20px 10px 45px;
    background: url(https://news.gamme.com.tw/images/all_warning.png) no-repeat 10px center;
    line-height: 1.3
}

#sky_bar {
    font-size: 12px;
    height: 29px;
    width: 100%;
    background-image: url(https://news.gamme.com.tw/images/sky_bar_bg.gif);
    background-repeat: repeat-x;
    background-position: bottom;
    background-color: #fbfbfb;
    position: relative;
    z-index: 99
}

#sky_bar .left_sky {
    float: left;
    height: 29px;
    overflow: hidden;
    border-right: 1px solid #ecedee
}

#sky_bar .left_sky li a {
    float: left;
    padding: 0 9px;
    height: 28px;
    line-height: 28px
}

#sky_bar .left_sky li a:hover {
    background-color: #fff;
    color: #f99019;
    text-decoration: none
}

#sky_bar .left_sky li {
    float: left;
    border-left: 1px solid #ecedee
}

#sky_bar .left_sky .on {
    border-bottom: 1px solid #fff;
    border-right: 1px solid #dbdbdb;
    background: #fff
}

#sky_bar .sky_bar_body {
    width: 1170px;
    display: block;
    height: 29px;
    margin: auto;
    position: relative
}

#sky_bar .gohome {
    background-image: url(https://news.gamme.com.tw/images/sky_bar_icon_home2.gif);
    background-repeat: no-repeat;
    float: left;
    width: 90px;
    overflow: hidden;
    overflow: hidden;
    background-position: center 0
}

#sky_bar .gohome strong {
    display: none
}

#sky_bar .gohome:hover {
    background-position: 0 -28px;
    border-left: 0 solid #e2e2e4;
    border-right: 0 solid #d4d4d6;
    background-color: #fff
}

#sky_bar .gohome:hover strong {
    line-height: 23px;
    font-weight: normal;
    padding: 0 10px 0 10px;
    top: 37px;
    position: absolute;
    margin: 0;
    color: #000;
    background-color: #ffe595;
    -moz-box-shadow: 1px 1px 1px #8b8b8b;
    x-webkit-box-shadow: 1px 1px 1px #8b8b8b;
    box-shadow: 1px 1px 1px #8b8b8b;
    *width: 75px;
    float: left
}

#sky_bar .online_user {
    border-left: 1px solid #ecedee;
    float: left;
    height: 29px;
    padding: 0 10px;
    line-height: 29px;
    color: #919191
}

#sky_bar .right_sky {
    float: right;
    border-right: 1px solid #ecedee
}

#sky_bar .right_sky a:hover {
    text-decoration: none
}

#sky_bar .right_sky .m_name a {
    float: left;
    height: 28px;
    line-height: 28px;
    max-width: 101px;
    width: expression(this.scrollwidth>101 ? "101px": "auto");
    -webkit-max-width: 101px;
    padding: 0 4px 0 4px;
    position: relative;
    margin: 0;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    font-weight: bold;
    font-family: Arial;
    font-size: 12px;
    *text-indent: 25px
}

#sky_bar .right_sky .m_name a:hover {
    background-color: #f99019;
    color: #fff
}

#sky_bar .right_sky .m_name img {
    *position: absolute;
    margin: 4px 4px 0 0;
    *margin: -4px 4px 0 -25px;
    width: 20px;
    height: 20px;
    float: left;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    overflow: hidden
}

#sky_bar .right_sky a.btnlogin {
    float: left;
    background: url(https://news.gamme.com.tw/images/loginhead.gif) no-repeat 10px 2px;
    border-left: 1px solid #ecedee;
    height: 28px;
    line-height: 28px;
    padding-left: 30px;
    padding-right: 10px;
    display: block
}

#sky_bar .right_sky a.goindex {
    float: left;
    border-left: 1px solid #ecedee;
    height: 28px;
    line-height: 28px;
    padding: 0 10px;
    display: block
}

#sky_bar .right_sky a.btnlogin:hover,
#sky_bar .right_sky a.goindex:hover {
    background-color: #f99019;
    color: #fff
}

#sky_bar .right_sky a.btnlogin:hover {
    background-position: 10px -27px
}

#sky_bar .right_sky li {
    float: left
}

#nav,
#nav ul {
    padding: 0;
    margin: 0;
    list-style: none;
    float: left
}

#nav {
    max-width: 105px;
    width: expression(this.scrollwidth>105 ? "105px": "auto");
    -webkit-max-width: 105px;
    border-left: 1px solid #ecedee
}

#nav a {
    display: block
}

#nav ul li {
    float: left;
    width: 90px
}

#nav li ul li {
    background-color: #d8d8d8;
    display: block;
    width: 100%
}

#nav li ul li:nth-of-type(2),
#nav li ul li:nth-of-type(2) a:hover {
    border-radius: 3px 3px 0 0
}

#nav li ul li:last-of-type,
#nav li ul li:last-of-type a:hover {
    border-radius: 0 0 3px 3px
}

#nav li ul li.tool_hover {
    position: absolute;
    background-color: transparent;
    top: -12px;
    left: 25px;
    float: left;
    height: 14px;
    overflow: hidden;
    width: 82px
}

#nav li ul {
    position: absolute;
    left: -999em;
    background-color: #fff;
    width: 100px;
    padding: 8px;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 5px #ccc;
    border: 1px solid #e0e0e0;
    top: 0;
    margin-top: 35px;
    margin-left: -35px
}

#nav li:hover ul,
#nav li.sfhover ul {
    left: 840px
}

#nav ul li a {
    float: left;
    width: 100px;
    line-height: 30px;
    text-indent: 10px;
    border-top: 1px #fff solid
}

#nav ul li a:hover {
    color: #fff;
    background-color: #f99019
}

#top {
    margin: 0 auto;
    width: 1169px;
    border-bottom: 7px solid #f49800;
    height: 60px
}

#the_head_logo {
    float: left;
    width: 245px
}

#the_head_logo h1 {
    display: none
}

#mainmenu {
    margin: 20px 0 0 274px;
    *margin: 20px 0 0 70px;
    position: absolute;
    height: auto !important;
    height: 36px;
    float: left
}

#mainmenu ul {
    float: left
}

#mainmenu ul li {
    position: relative;
    display: inline;
    float: left;
    font-size: 20px;
    font-family: verdana, arial, sans-serif;
    text-transform: uppercase;
    background: url(https://www.gamme.com.tw/rank/img/mainmenu_line.jpg) no-repeat top right
}

#mainmenu ul li.first {
    border: #f49800 1px solid;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    padding: 0;
    background: #f8be5e;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y4YmU1ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM4JSIgc3RvcC1jb2xvcj0iI2Y0OTgwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top, rgba(248, 190, 94, 1) 0, rgba(244, 152, 0, 1) 38%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(248, 190, 94, 1)), color-stop(38%, rgba(244, 152, 0, 1)));
    background: -webkit-linear-gradient(top, rgba(248, 190, 94, 1) 0, rgba(244, 152, 0, 1) 38%);
    background: -o-linear-gradient(top, rgba(248, 190, 94, 1) 0, rgba(244, 152, 0, 1) 38%);
    background: -ms-linear-gradient(top, rgba(248, 190, 94, 1) 0, rgba(244, 152, 0, 1) 38%);
    background: linear-gradient(to bottom, rgba(248, 190, 94, 1) 0, rgba(244, 152, 0, 1) 38%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#f8be5e', endColorstr='#f49800', GradientType=0)
}

#mainmenu ul li.cat-item-12 {
    background: 0
}

#mainmenu ul li a {
    font-family: "微軟正黑體";
    color: #323232;
    padding: 5px 23px 5px;
    display: block;
    height: 26px
}

#mainmenu ul li.first a {
    padding: 5px 23px 8px;
    font-size: 20px
}

#mainmenu ul li.first a:hover {
    color: #fff;
    text-decoration: none
}

* html #mainmenu ul li a {
    display: inline-block;
    float: left
}

* html #mainmenu ul li ul li a {
    float: none
}

#mainmenu ul li a:hover,
#mainmenu .select a {
    text-decoration: underline;
    background-repeat: repeat-x;
    color: #ff8400
}

#mainmenu .current-cat a {
    text-decoration: none;
    color: #fff;
    font-weight: bold
}

#mainmenu ul li ul {
    position: absolute;
    left: 0;
    display: block;
    visibility: hidden;
    margin: 0;
    padding: 0;
    background: #fff
}

#mainmenu ul li ul li {
    display: list-item;
    float: none;
    font-size: 1.0;
    background: 0;
    padding: 0
}

#mainmenu ul li ul li ul {
    top: 0;
    margin: 0;
    border-top: 1px solid #aaa
}

#mainmenu ul li ul li a,
#mainmenu .current-cat ul li a,
#mainmenu .select ul li a {
    width: 100px;
    height: auto;
    padding: 4px 10px;
    margin: 0;
    background: #fff;
    text-align: left;
    font-weight: normal;
    text-decoration: none;
    border-bottom: 1px solid #aaa;
    border-left: 1px solid #aaa;
    border-right: 1px solid #aaa;
    text-transform: none;
    color: #222;
    overflow: hidden
}

#mainmenu ul li ul li a:hover {
    text-decoration: none;
    background: #ccc;
    color: #222
}

#contentBody {
    margin: 0 auto;
    width: 1170px;
    background-image: url(https://www.gamme.com.tw/rank/img/bg_border.gif);
    background-repeat: repeat-y;
    border-bottom: 1px solid #d6d6d6
}

#bd {
    font-family: "微軟正黑體";
    text-align: center;
    overflow: hidden;
    /* width: 949px; */
    padding: 9px 0;
    margin: 0 auto;
    border-bottom: 1px solid #d6d6d6;
    border-left: 1px solid #d6d6d6;
    border-right: 1px solid #d6d6d6;
}

#bd span {
    display: inline-block;
    color: #43474d;
    padding: 0;
    width: 24%;
    line-height: 26px;
    font-size: 18px;
    overflow: hidden;
}

#bd span a {
    text-decoration: underline
}

#bd span a:hover {
    color: #f78f03
}

#bd span:nth-child(-n+4) {
    border-right: 1px solid #d6d6d6;
}

#content_left {
    width: 850px;
    float: left;
    border-left: 1px solid #d6d6d6
}

#content_left .crumbs_list {
    height: 28px;
    padding: 0 15px;
    float: left;
    font-size: 12px;
    line-height: 28px;
    color: #858585;
    font-family: Verdana;
    clear: both;
    background-color: #fff;
    width: 100%;
    background: url(https://www.gamme.com.tw/rank/img/crumbs_bg.jpg) #f6f6f6 repeat-x bottom center;
    box-sizing: border-box;
}

#content_left .crumbs_list a {
    color: #858585
}

#content_left .crumbs a {
    color: #858585
}

#top_content {
    float: left;
    width: 100%;
    padding: 28px 42px 60px;
    overflow: hidden;
    box-sizing: border-box;
}

#primaryBottomTabs {
    float: left;
    width: 100%;
    overflow: hidden
}

#primaryBottomTabs_title {
    width: 100%;
    height: 40px;
    overflow: hidden;
    border-bottom: 4px solid #f49800
}

#primaryBottomTabs_title li {
    width: 25%;
    float: left;
    font-size: 20px;
    color: #656565
}

#primaryBottomTabs_title li a {
    float: left;
    color: #fff;
    height: 40px;
    line-height: 40px;
    border-right: 1px solid #345b7f;
    padding: 0;
    width: 100%;
    font-family: "微软雅黑", "微軟正黑體";
    text-align: center;
    font-weight: bold;
    box-sizing: border-box;
    background: #6992b5;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzY5OTJiNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMzUzOGEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(105, 146, 181, 1) 1%, rgba(35, 83, 138, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, rgba(105, 146, 181, 1)), color-stop(100%, rgba(35, 83, 138, 1)));
    background: -webkit-linear-gradient(top, rgba(105, 146, 181, 1) 1%, rgba(35, 83, 138, 1) 100%);
    background: -o-linear-gradient(top, rgba(105, 146, 181, 1) 1%, rgba(35, 83, 138, 1) 100%);
    background: -ms-linear-gradient(top, rgba(105, 146, 181, 1) 1%, rgba(35, 83, 138, 1) 100%);
    background: linear-gradient(to bottom, rgba(105, 146, 181, 1) 1%, rgba(35, 83, 138, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#6992b5', endColorstr='#23538a', GradientType=0)
}

#primaryBottomTabs_title li a.selected {
    float: left;
    color: #353535;
    height: 40px;
    line-height: 40px;
    padding: 0;
    background: #ffaf4b;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYWY0YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjkyMGEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(255, 175, 75, 1) 0, rgba(255, 146, 10, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(255, 175, 75, 1)), color-stop(100%, rgba(255, 146, 10, 1)));
    background: -webkit-linear-gradient(top, rgba(255, 175, 75, 1) 0, rgba(255, 146, 10, 1) 100%);
    background: -o-linear-gradient(top, rgba(255, 175, 75, 1) 0, rgba(255, 146, 10, 1) 100%);
    background: -ms-linear-gradient(top, rgba(255, 175, 75, 1) 0, rgba(255, 146, 10, 1) 100%);
    background: linear-gradient(to bottom, rgba(255, 175, 75, 1) 0, rgba(255, 146, 10, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ffaf4b', endColorstr='#ff920a', GradientType=0);
    text-align: center;
    font-weight: bold
}

#primaryBottomTabs_body {
    border: 1px solid #d6d6d6;
    border-top: 0;
    padding: 10px 15px;
    overflow: hidden;
    font-size: 16px;
    line-height: 32px;
    background: #e2e2e2;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UyZTJlMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkM2QzZDMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(226, 226, 226, 1) 0, rgba(211, 211, 211, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(226, 226, 226, 1)), color-stop(100%, rgba(211, 211, 211, 1)));
    background: -webkit-linear-gradient(top, rgba(226, 226, 226, 1) 0, rgba(211, 211, 211, 1) 100%);
    background: -o-linear-gradient(top, rgba(226, 226, 226, 1) 0, rgba(211, 211, 211, 1) 100%);
    background: -ms-linear-gradient(top, rgba(226, 226, 226, 1) 0, rgba(211, 211, 211, 1) 100%);
    background: linear-gradient(to bottom, rgba(226, 226, 226, 1) 0, rgba(211, 211, 211, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#e2e2e2', endColorstr='#d3d3d3', GradientType=0)
}

#primaryBottomTabs_body .text p {
    display: inline-block;
    float: left;
    width: 90%;
    *margin-bottom: -10px;
    _margin-bottom: 0
}

#primaryBottomTabs_body .text p span.selected a {
    font-weight: bold;
    color: #fff;
    background: #356395;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIzNTM4YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2OTkyYjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(35, 83, 138, 1) 0, rgba(105, 146, 181, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(35, 83, 138, 1)), color-stop(100%, rgba(105, 146, 181, 1)));
    background: -webkit-linear-gradient(top, rgba(35, 83, 138, 1) 0, rgba(105, 146, 181, 1) 100%);
    background: -o-linear-gradient(top, rgba(35, 83, 138, 1) 0, rgba(105, 146, 181, 1) 100%);
    background: -ms-linear-gradient(top, rgba(35, 83, 138, 1) 0, rgba(105, 146, 181, 1) 100%);
    background: linear-gradient(to bottom, rgba(35, 83, 138, 1) 0, rgba(105, 146, 181, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#23538a', endColorstr='#6992b5', GradientType=0)
}

#primaryBottomTabs_body .text p span a:hover {
    color: #fff;
    background: #23538a;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIzNTM4YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2OTkyYjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(35, 83, 138, 1) 0, rgba(105, 146, 181, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(35, 83, 138, 1)), color-stop(100%, rgba(105, 146, 181, 1)));
    background: -webkit-linear-gradient(top, rgba(35, 83, 138, 1) 0, rgba(105, 146, 181, 1) 100%);
    background: -o-linear-gradient(top, rgba(35, 83, 138, 1) 0, rgba(105, 146, 181, 1) 100%);
    background: -ms-linear-gradient(top, rgba(35, 83, 138, 1) 0, rgba(105, 146, 181, 1) 100%);
    background: linear-gradient(to bottom, rgba(35, 83, 138, 1) 0, rgba(105, 146, 181, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#23538a', endColorstr='#6992b5', GradientType=0);
    text-decoration: none
}

#primaryBottomTabs_body .text p span a {
    color: #0068c6;
    font-weight: bold;
    color: #fff;
    padding: 3px 8px 4px 8px;
    font-family: "微軟正黑體";
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: #ffaf4b;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYWY0YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjkyMGEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(255, 175, 75, 1) 0, rgba(255, 146, 10, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(255, 175, 75, 1)), color-stop(100%, rgba(255, 146, 10, 1)));
    background: -webkit-linear-gradient(top, rgba(255, 175, 75, 1) 0, rgba(255, 146, 10, 1) 100%);
    background: -o-linear-gradient(top, rgba(255, 175, 75, 1) 0, rgba(255, 146, 10, 1) 100%);
    background: -ms-linear-gradient(top, rgba(255, 175, 75, 1) 0, rgba(255, 146, 10, 1) 100%);
    background: linear-gradient(to bottom, rgba(255, 175, 75, 1) 0, rgba(255, 146, 10, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ffaf4b', endColorstr='#ff920a', GradientType=0)
}

#primaryBottomTabs_body .text .postTitle {
    width: 45px;
    font-size: 11px;
    float: left;
    line-height: 22px;
    font-weight: normal;
    color: #858585;
    *margin-top: 2px
}

#primaryBottomTabs_body .text .postTitle a {
    color: #484848
}

#top_list {
    float: left;
    width: 100%;
    overflow: hidden
}

.list {
    height: 68px;
    border: 1px solid #e1e1e1;
    padding: 1px;
    overflow: hidden;
    border-top: 0;
    background: #fff;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNWU1ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #fff 0, #e5e5e5 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff), color-stop(100%, #e5e5e5));
    background: -webkit-linear-gradient(top, #fff 0, #e5e5e5 100%);
    background: -o-linear-gradient(top, #fff 0, #e5e5e5 100%);
    background: -ms-linear-gradient(top, #fff 0, #e5e5e5 100%);
    background: linear-gradient(to bottom, #fff 0, #e5e5e5 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e5e5e5', GradientType=0)
}

.list_num {
    width: 45px;
    float: left;
    height: 58px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #fff;
    font-size: 33px;
    text-align: center;
    padding-top: 14px;
    text-shadow: 1px 0 3px #000;
    background: #959595;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk1OTU5NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY4JSIgc3RvcC1jb2xvcj0iIzRmNGY0ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top, #959595 0, #4f4f4f 68%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #959595), color-stop(68%, #4f4f4f));
    background: -webkit-linear-gradient(top, #959595 0, #4f4f4f 68%);
    background: -o-linear-gradient(top, #959595 0, #4f4f4f 68%);
    background: -ms-linear-gradient(top, #959595 0, #4f4f4f 68%);
    background: linear-gradient(to bottom, #959595 0, #4f4f4f 68%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#959595', endColorstr='#4f4f4f', GradientType=0)
}

.imgThumb {
    float: left;
    padding: 10px
}

.list_content {
    font-family: "微軟正黑體";
    text-align: left;
    font-size: 18px;
    font-weight: bold;
    width: 620px;
    float: left;
    margin-top: 10px;
    *margin-top: 12px;
    height: 48px;
    *height: 42px;
    overflow: hidden
}

.list_content h2 {
    color: #656565
}

.list_content h2 a:hover {
    text-decoration: none;
    color: #ff8400
}

.list_content .tags {
    color: #c3c3c3;
    font-size: 11px;
    margin-top: 8px;
    *margin-top: 5px;
    font-weight: normal;
    height: 15px;
    overflow: hidden
}

.list_content .tags a {
    color: #c3c3c3;
    text-decoration: none
}

.list_content .tags a:hover {
    color: #0068c6;
    text-decoration: underline
}

.pagination {
    width: 100%;
    float: left;
    display: block;
    line-height: 88px;
    text-align: center;
    height: 32px;
    _float: none
}

.pagination .pages {
    font-size: 11px;
    color: #CCC
}

.pagination .current {
    background-color: #f3f3f3;
    border: 1px solid #f3f3f3;
    font-weight: bold;
    color: #000
}

.pagination .extend {
    color: #000;
    border: 0 none
}

.pagination .page,
.pagination .current,
.pagination .extend,
.pagination .last,
.pagination .nextpostslink,
.pagination .previouspostslink,
.pagination .pages {
    font-family: Verdana;
    text-decoration: none;
    border: 1px solid #e6e4e4;
    width: auto;
    padding: 8px 10px;
    font-size: 13px;
    margin: 3px
}

.pagination .nextpostslink {
    *padding: 2px 5px 0
}

.pagination a {
    font-family: Verdana;
    background-color: #508cc9;
    color: #fff;
    text-decoration: none;
    border: 1px solid #2a6090;
    width: auto;
    padding: 8px 10px;
    font-size: 13px;
    margin: 3px
}

.pagination a:hover {
    font-family: Verdana;
    background-color: #f49800;
    color: #fff;
    text-decoration: none;
    border: 1px solid #f49800;
    width: auto;
    padding: 8px 10px;
    font-size: 13px;
    margin: 3px
}

#content_right {
    float: right;
    width: 317px;
    height: 1395px;
    overflow: hidden;
    border-left: 1px solid #d6d6d6;
    border-right: 1px solid #d6d6d6;
}

#latest {
    float: left;
    display: block;
    overflow: hidden;
    padding: 20px 20px 50px 20px;
}

#pulse {
    width: 100%;
    overflow: hidden;
    float: left;
    margin-bottom: 15px
}

#pulse h3 {
    overflow: hidden;
    height: 20px;
    font-size: 13px;
    font-weight: bold;
    color: #484848;
    float: left;
    *margin-top: 3px
}

#pulse span {
    background: url(https://www.gamme.com.tw/rank/img/sicon_rss.gif) no-repeat center right;
    text-indent: -5000px;
    width: 18px;
    height: 18px;
    display: block;
    float: left;
    padding-left: 3px
}

#pulse ul {
    margin: 0;
    padding: 7px 0 0;
    float: left;
    width: 250px
}

#pulse li {
    line-height: 24px;
    height: 24px;
    overflow: hidden;
    background-image: url(https://www.gamme.com.tw/rank/img/dotdot2.gif);
    background-repeat: no-repeat;
    background-position: -5px 3px;
    padding: 0 0 0 15px;
    font-size: 13px
}

#footer2 {
    width: 1170px;
    font-size: 13px;
    color: #b7b7b7;
    margin: 0 auto;
    background-color: #fff;
    padding: 0 0 35px 0
}

#New-HotTag {
    border-left: 1px solid #d6d6d6;
    border-bottom: 1px solid #d6d6d6;
    width: 675px;
    height: 265px;
    padding: 12px 40px 0 47px;
    float: left;
    line-height: 30px;
    overflow: hidden;
    background: url('https://news.gamme.com.tw/images/footer_app_959.png') no-repeat center bottom
}

#channels {
    border-left: 1px solid #d6d6d6;
    border-right: 1px solid #d6d6d6;
    border-bottom: 1px solid #d6d6d6;
    width: 145px;
    height: 265px;
    padding: 12px 0 0 25px;
    float: left;
    overflow: hidden
}

#sitelink {
    border-right: 1px solid #d6d6d6;
    border-bottom: 1px solid #d6d6d6;
    width: 214px;
    height: 265px;
    padding: 12px 0 0 20px;
    float: left;
    overflow: hidden
}

#New-HotTag h3,
#sitelink h3,
#channels h3 {
    color: #484848;
    line-height: 33px
}

.hottag-0 {
    font-size: 0;
    display: none
}

.hottag-1 {
    font-size: 11px;
    -webkit-text-size-adjust: none;
    color: #c5c5c5
}

.hottag-2 {
    font-size: 12px;
    color: #797979
}

.hottag-3 {
    font-size: 13px;
    color: #8c8c8c
}

.hottag-4 {
    font-size: 15px;
    color: #484848
}

.hottag-5 {
    font-size: 18px;
    color: #484848
}

#New-HotTag a {
    line-height: 24px;
    padding-right: 1px
}

#sitelink li {
    line-height: 28px;
    height: 28px;
    background-image: url(https://news.gamme.com.tw/images/footericons.gif);
    background-repeat: no-repeat;
    padding-left: 26px
}

#channels li {
    line-height: 22px;
    height: 22px;
    background-repeat: no-repeat;
    padding-left: 0
}

.joinfb {
    background-position: 0 4px
}

.joingplus {
    background-position: 0 -81px
}

.joinplurk {
    background-position: 0 -53px
}

.joinsina {
    background-position: 0 -110px
}

.joinrss {
    background-position: 0 -171px
}

.joinrss a {
    color: #c5c5c5
}

.rssnxml {
    color: #c5c5c5;
    padding-top: 3px
}

#footer2 .copybar {
    color: #b7b7b7;
    width: 959px;
    height: 32px;
    padding-top: 3px;
    margin-right: auto;
    margin-left: auto;
    clear: both;
    display: block;
    text-align: center
}

#footer2 .copybar a {
    margin: 6px 0 0 0;
    padding: 0 15px 1px 15px;
    color: #b7b7b7;
    border-right: 1px solid #d7d7d7
}

#footer2 .copybar b {
    line-height: 25px;
    padding: 0 0 0 10px;
    font-weight: normal;
    font-size: 11px;
    -webkit-text-size-adjust: none
}

.sidead_300250 {
    background: url(/images/ad300250bg.png) no-repeat;
    padding: 21px;
    margin: -12px -10px;
    position: absolute
}

.sidead_300250_ht {
    width: 100%;
    height: 270px;
    display: block
}

.adbtm3 {
    border: 1px #d6d6d6 solid;
    width: 1169px;
    margin: auto;
    border-top: 0 #fff solid;
    overflow: hidden
}

.adbtm3 p {
    width: 20px;
    float: left;
    color: #bdbdbd;
    font-size: 12px;
    line-height: 40px;
    margin-top: 30px;
    margin-left: 10px
}

.adbtm3 ul {
    float: right;
    height: 100px;
    padding: 20px 16px 20px 0
}

.adbtm3 li {
    width: 300px;
    height: 100px;
    float: left;
    margin-right: 6px
}

.adbtm3 span {
    float: left;
    width: 300px;
    height: 20px;
    *height: 17px;
    background: #4c4c4c;
    clear: both;
    cursor: pointer;
    color: #fff;
    text-align: center;
    line-height: 18px;
    *line-height: 17px;
    overflow: hidden;
    *padding-top: 3px
}

.adbtm3 a:hover {
    color: #fff;
    text-decoration: none
}

.adbtm3 img {
    float: left
}

.sidead_300250 embed {
    width: 300px;
    height: 250px
}

.sidead_300100 embed {
    width: 300px;
    height: 100px
}

.sidead_wr1000 embed {
    width: 1000px;
    height: 120px
}

.sidead_wr embed {
    width: 125px;
    height: 125px;
    margin: 0 10px
}

.adbtm3 embed {
    width: 300px;
    height: 100px
}

.sidead_550125 embed {
    width: 550px;
    height: 125px
}

.cato4ad_125 embed {
    width: 125px;
    height: 125px;
    float: left;
    margin: 5px
}

.noborder {
    background: 0;
    padding: 0;
    margin: 0
}

.noborder p,
.sidead_300100 p {
    text-align: center;
    color: #999;
    line-height: 30px;
    font-size: 13px;
    display: block;
    letter-spacing: 10px
}

.sidead_300100 {
    background: 0;
    padding: 0;
    margin: 200px 0 0 -20px;
    *margin: -568px 0 0 -279px;
    position: absolute
}

.sidead_300100_ht {
    width: 100%;
    height: 1px;
    display: block;
    margin-bottom: 130px;
    float: left
}

#bdtop {
    width: 100%;
    background: url(https://news.gamme.com.tw/images/topbdbg.gif) repeat-x;
    height: 38px
}

#bdtop div {
    text-align: center;
    overflow: hidden;
    width: 889px;
    padding: 10px 35px;
    line-height: 18px;
    margin: 0 auto
}

#bdtop span {
    display: block;
    color: #43474d;
    font-size: 15px;
    padding: 0 10px;
    height: 18px;
    width: 200px;
    overflow: hidden;
    float: left
}

#bdtop span a {
    text-decoration: underline
}

.topad_95765 iframe {
    border: 1px #656565 solid
}

.topad_95765 embed {
    width: 957px;
    height: 65px
}

.sidead_wr {
    background: url(https://news.gamme.com.tw/images/adwrbg.png) no-repeat;
    padding: 15px 35px 25px 35px;
    margin: 15px 0 0 -66px;
    position: absolute;
    width: 580px
}

.sidead_wr a {
    margin: 0 10px
}

.sidead_wr_ht {
    width: 100%;
    height: 160px;
    display: block
}

.sidead_wrx6 {
    padding: 25px 20px 23px 39px;
    margin: 0 0 0 -9px;
    *margin: 0 0 0 -09px;
    width: 325px;
    height: 411px;
    background: url(https://news.gamme.com.tw/images/ad125125x6bg.png) no-repeat;
    position: absolute
}

.sidead_wrx6_ht {
    width: 100%;
    height: 145px;
    display: block;
    margin-top: 315px;
    *margin-top: 315px;
    *height: 445px
}

.sidead_wrx4 {
    padding: 25px 0 0 17px;
    margin: 0;
    width: 281px;
    height: 285px;
    float: left;
    position: absolute;
    background: #ececec;
    border: 1px solid #e1e1e1;
    border-top: 0
}

.sidead_wrx4_ht {
    width: 100%;
    height: 40px;
    display: block;
    margin-top: 285px;
    *margin-top: 285px;
    *height: 320px
}

.ad_cato .sidead_wr,
.ad_author .sidead_wr {
    margin: -15px 0 10px -77px
}

.listfive {
    height: 68px;
    border-bottom: 1px solid #e1e1e1;
    border-top: 1px solid #e1e1e1;
    padding: 1px;
    overflow: hidden;
    margin: 25px 0 0 0
}

.adwrpt {
    background: #f6f6f6;
    padding: 0 15px 0 0;
    height: 180px;
    width: 815px;
    font-family: arial;
    overflow: hidden;
    position: absolute;
    margin: 10px 0 0 -33px;
    z-index: 99999
}

.sidead_wr_ht2 {
    width: 100%;
    height: 178px;
    display: block
}

.adwrpt iframe {
    width: 640px;
    height: 180px;
    border: 0
}

.adwrpt a {
    background: #f6f6f6;
    padding: 15px 35px 15px 15px;
    height: 150px;
    width: 790px;
    font-family: arial;
    overflow: hidden;
    position: relative;
    display: block;
    text-decoration: none;
    color: #858484;
    font-size: 13px;
    line-height: 20px
}

.adwrpt img {
    float: left;
    margin-right: 15px;
    border: 0
}

.adwrpt h2 {
    font-size: 20px;
    padding: 25px 0 0 0;
    color: #000;
    line-height: 25px;
    margin: 0;
    font-family: "微軟正黑體";
    text-shadow: 0 1px 1px #dadada;
    font-weight: bold
}

.adwrpt h2:hover {
    color: #0068c6
}

.adwrpt b {
    position: absolute;
    right: 0;
    top: 0;
    width: 25px;
    color: #b5b5b5;
    line-height: 70px;
    font-weight: normal;
    padding: 20px 0;
    text-shadow: 0 1px 0 #fff;
    font-size: 13px
}

.adwrpt p {
    line-height: 20px;
    height: 60px;
    overflow: hidden;
    margin: 0;
    padding-top: 10px
}

.fullad_cont {
    width: 100%;
    position: relative;
    margin: auto;
    z-index: 100;
    background-color: #fff
}

.black {
    border: 1px solid #656565;
    background-color: #484848
}

.ttblack {
    color: #fff
}


/* .white {
    border: 1px solid #d6d6d6
} */

.header_choice {
    margin: auto;
    border-right: 1px solid #d6d6d6;
    border-left: 1px solid #d6d6d6;
    border-bottom: 1px solid #d6d6d6;
}

.iframead {
    position: relative;
    height: 85px;
    margin-left: 25px;
}

.iframead .title {
    font-size: 11px;
    -webkit-text-size-adjust: none;
    height: 61px;
    width: 12px;
    line-height: 18px;
    float: left;
    margin-left: 6px;
    margin-top: 6px
}

.adlist {
    height: 75px;
    position: absolute;
    left: 18px;
    z-index: 1;
    top: 0
}

.adlist li {
    position: relative;
    width: 150px;
    height: 70px;
    float: left;
    overflow: hidden;
    margin-top: 7px;
    margin-left: 5px;
    float: left
}

.adlist li img {
    border: 0;
    max-width: 150px
}

.anad .tag {
    position: absolute;
    top: 0;
    left: 0;
    width: 40px;
    height: 17px;
    background: url(https://www.gamme.com.tw/images/black.png);
    font-size: 11px;
    color: #fff;
    text-align: center;
    line-height: 17px;
    z-index: 11;
    text-decoration: none
}

.adlist li a .adbg {
    width: 150px;
    height: 70px;
    opacity: 0;
    filter: alpha(opacity=0);
    transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
    display: block
}

.adlist li a:hover .adbg {
    opacity: 100;
    filter: alpha(opacity=100)
}

.anad a .adtitle {
    position: absolute;
    bottom: 6px;
    bottom: 5px \9;
    left: 3px;
    width: 145px;
    height: 12px;
    -moz-text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
    -webkit-text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
    font-size: 11px;
    line-height: 18px;
    color: #fff;
    z-index: 11;
    transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
    text-decoration: none
}

.anad a:hover .adtitle {
    bottom: 7px;
    bottom: 6px \9;
    height: 27px
}

.adbg {
    position: absolute;
    top: 0;
    left: 0;
    width: 150px;
    height: 70px;
    background: url(https://www.gamme.com.tw/images/orange.png);
    z-index: 10
}

.graybg {
    position: absolute;
    top: 0;
    left: 0;
    width: 150px;
    height: 70px;
    background: url(https://www.gamme.com.tw/images/gray.png);
    z-index: 9
}

.anadsony .tag {
    position: absolute;
    top: 0;
    left: 0;
    width: 40px;
    height: 17px;
    background-color: #F00;
    font-size: 11px;
    color: #fff;
    text-align: center;
    line-height: 17px;
    z-index: 11;
    text-decoration: none
}

.anadsony a .adtitle {
    position: absolute;
    bottom: 6px;
    bottom: 5px \9;
    left: 3px;
    width: 145px;
    height: 12px;
    -moz-text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
    -webkit-text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
    font-size: 11px;
    line-height: 18px;
    color: #fff;
    z-index: 11;
    transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
    text-decoration: none
}

.anadsony a:hover .adtitle {
    bottom: 7px;
    bottom: 6px \9;
    height: 27px
}

#sky_bar .spillbtn:hover {
    background-color: #fff;
    color: #f99019;
    text-decoration: none
}

#sky_bar .spillbtn {
    float: right;
    float: none\9;
    border-left: 1px solid #ecedee;
    padding: 0 9px;
    height: 28px;
    line-height: 28px;
    color: red
}